class CreateCompetitionAwards < ActiveRecord::Migration[5.2]
  def change
    create_table :competition_awards do |t|
      t.references :competition, index: true
      t.string :name
      t.integer :num, default: 0
      t.integer :award_type, default: 0

      t.timestamps
    end
  end
end
